View Issue Details

IDProjectCategoryView StatusLast Update
15557Bug reports[All Projects] Theme editorpublic2019-11-28 17:27
Reporterroutard Assigned Tocdorin  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Target VersionFixed in Version4.0.0-RC9 
Summary15557: Theme editor page with error 500 since 4.0.0-RC7 update (from 4.0.0-RC6)
Description

Since automatic update from 4.0.0-RC6 to 4.0.0-RC7, the theme editor page has an error 500 (from the "Configuration" > "Theme" menu).

500 : Erreur interne au serveur / 500: Internal server error
La propriété « QuestionTheme.buttons » est indéfinie. / The property « QuestionTheme.buttons » is undefined.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC7+191111
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionmysql - mysqlnd 5.0.12-dev - 20150407
Server OS (if known)Apache
Webserver software & version (if known)
PHP Version7.3.6

Activities

cdorin

cdorin

2019-11-28 16:30

manager   ~54876

Hello, have you updated to RC9? does the issue still persist?

routard

routard

2019-11-28 17:22

reporter   ~54882

Hi! I couldn't solve the problem, so before RC9 was released, I updated manually from RC8 to RC9 (delete / import new files except config.php and /upload)... clean install.

But from clean RC8 to RC9 with automatic update, everything was OK! No more "error 500".

cdorin

cdorin

2019-11-28 17:27

manager   ~54883

Perfect! I will then close the ticket to keep the bug tracker for LS 4 clean. Thanks for your contribution :)

Issue History

Date Modified Username Field Change
2019-11-11 21:17 routard New Issue
2019-11-20 17:23 cdorin Assigned To => cdorin
2019-11-20 17:23 cdorin Status new => assigned
2019-11-28 16:30 cdorin Note Added: 54876
2019-11-28 16:30 cdorin Status assigned => feedback
2019-11-28 17:22 routard Note Added: 54882
2019-11-28 17:22 routard Status feedback => assigned
2019-11-28 17:27 cdorin Status assigned => closed
2019-11-28 17:27 cdorin Resolution open => fixed
2019-11-28 17:27 cdorin Fixed in Version => 4.0.0-RC9
2019-11-28 17:27 cdorin Note Added: 54883